#breadcrumbs {
  margin-bottom: 15px;
  font-size: 14px;
}

#breadcrumbs .breadcrumb_last {
  display: none;
}

#breadcrumbs a {
  color: white;
}

#breadcrumbs > span > span > span > a {
  display: inline-block;
  position: relative;
  margin-left: 1em;
}

#breadcrumbs > span > span > span > a:before {
  content: '';
  display: inline-block;
  background-color: white;
  width: 0.2em;
  height: 0.2em;
  border-radius: 100%;
  position: absolute;
  left: -0.7em;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

#breadcrumbs.breadcrumbs-black {
  margin-bottom: 15px;
}

#breadcrumbs.breadcrumbs-black a {
  color: #000000;
}

#breadcrumbs.breadcrumbs-black > span > span > span > a:before {
  background-color: #000000;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY29tcG9uZW50cy9oZWFkaW5ncy9icmVhZGNydW1icy5jc3MiLCJzb3VyY2VzIjpbImNvbXBvbmVudHMvaGVhZGluZ3MvYnJlYWRjcnVtYnMuc2NzcyIsImhlbHBlcnMvX3ZhcmlhYmxlcy5zY3NzIiwiaGVscGVycy9fY29sb3JzLnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiQGltcG9ydCAnLi4vLi4vaGVscGVycy92YXJpYWJsZXMnO1xyXG5AaW1wb3J0ICcuLi8uLi9oZWxwZXJzL2NvbG9ycyc7XHJcblxyXG4jYnJlYWRjcnVtYnMge1xyXG4gICAgXHJcbiAgICBtYXJnaW4tYm90dG9tOiAxNXB4O1xyXG4gICAgZm9udC1zaXplOiAxNHB4O1xyXG4gICAgXHJcbiAgICAuYnJlYWRjcnVtYl9sYXN0IHtcclxuICAgICAgICBkaXNwbGF5OiBub25lO1xyXG4gICAgfVxyXG5cclxuXHJcbiAgICBhIHtcclxuICAgICAgICBjb2xvcjogJHdoaXRlO1xyXG4gICAgfVxyXG4gICAgPiBzcGFuID4gc3BhbiA+IHNwYW4gPiBhIHtcclxuICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XHJcbiAgICAgICAgcG9zaXRpb246IHJlbGF0aXZlO1xyXG4gICAgICAgIG1hcmdpbi1sZWZ0OiAxZW07XHJcblxyXG4gICAgICAgICY6YmVmb3JlIHsgICAgXHJcbiAgICAgICAgICAgIGNvbnRlbnQ6ICcnO1xyXG4gICAgICAgICAgICBkaXNwbGF5OiBpbmxpbmUtYmxvY2s7XHJcbiAgICAgICAgICAgIGJhY2tncm91bmQtY29sb3I6ICR3aGl0ZTtcclxuICAgICAgICAgICAgd2lkdGg6IDAuMmVtO1xyXG4gICAgICAgICAgICBoZWlnaHQ6IDAuMmVtO1xyXG4gICAgICAgICAgICBib3JkZXItcmFkaXVzOiAxMDAlO1xyXG4gICAgICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgICAgICAgICAgIGxlZnQ6IC0wLjdlbTtcclxuICAgICAgICAgICAgdG9wOiA1MCU7XHJcbiAgICAgICAgICAgIHRyYW5zZm9ybTogdHJhbnNsYXRlWSgtNTAlKTtcclxuICAgICAgICB9XHJcbiAgICB9XHJcblxyXG4gICAgJi5icmVhZGNydW1icy1ibGFjayAge1xyXG4gICAgICAgIG1hcmdpbi1ib3R0b206IDE1cHg7XHJcblxyXG4gICAgICAgIGEge1xyXG4gICAgICAgICAgICBjb2xvcjogJGJsYWNrO1xyXG4gICAgICAgIH1cclxuICAgICAgICA+IHNwYW4gPiBzcGFuID4gc3BhbiA+IGE6YmVmb3JlIHtcclxuICAgICAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogJGJsYWNrO1xyXG4gICAgICAgIH1cclxuICAgIH1cclxuXHJcbn0iLCIkbWF4LXdpZHRoOiAxMjQwcHg7XHJcbiRtYXgtdGV4dC13aWR0aDogOTAwcHg7XHJcbiRuYXYtaGVhZGVyLWhlaWdodDogMTAwcHg7XHJcbiRzZWN0aW9uLXNwYWNlOiA4MHB4OyAgXHJcblxyXG4vLyBicmVha3BvaW50c1xyXG4kbmF2LWJyZWFrOiA5MDBweDtcclxuJGhlYWRpbmctc2xpZGVyLWJyZWFrOiA5NTBweDtcclxuJGxvY2F0aW9ucy1icmVhay0xOiAxMDAwcHg7XHJcbiRsb2NhdGlvbnMtYnJlYWstMjogODUwcHg7XHJcbiRsb2NhdGlvbnMtYnJlYWstMzogNjUwcHg7XHJcbiRsb2NhdGlvbnMtYnJlYWstNDogNTUwcHg7XHJcbiRzdHVkaWVzLWJyZWFrOiA5MDBweDtcclxuXHJcbiR0YWJsZXQtYnJlYWstMTogNzUwcHg7XHJcbiR0YWJsZXQtYnJlYWstMjogNjAwcHg7XHJcbiRtb2JpbGUtYnJlYWstMTogNDI1cHg7XHJcblxyXG4vLyBzcGFjaW5nc1xyXG5cclxuJGRlc2stZGVmYXVsdC1tYXJnaW46IDUwcHg7XHJcbiRkZXNrLXNtYWxsLW1hcmdpbjogMzBweDtcclxuJGRlc2stdGlueS1tYXJnaW46IDE1cHg7XHJcbiRtb2JpbGUtZGVmYXVsdC1tYXJnaW46IDMwcHg7XHJcbiRtb2JpbGUtc21hbGwtbWFyZ2luOiAxNXB4O1xyXG4kbW9iaWxlLXRpbnktbWFyZ2luOiAxMHB4OyIsIiRibGFjazogICAgICAgICAjMDAwMDAwO1xyXG4kbGlnaHQtYmxhY2s6ICAgIzFhMWExYTtcclxuJG1pZC1ncmV5OiAgICAgICNkOGQ4ZDg7XHJcbiRuYXYtYmxhY2s6ICAgICAjMWQxYTE1O1xyXG4kd2hpdGU6ICAgICAgICAgd2hpdGU7XHJcbiRiZWlnZTogICAgICAgICAjZjlmOWY5O1xyXG4kZ3JlZW46ICAgICAgICAgIzhkYjk1YTtcclxuXHJcbiRkYXJrLWJsdWU6ICAgICAjMDMxYjM1O1xyXG4kYmx1ZS1ncmV5OiAgICAgIzFmMjUzNTtcclxuJGJyb3duOiAgICAgICAgICMzNTJhMWY7XHJcbiRwdXJwbGU6ICAgICAgICAjNDgxYTMxO1xyXG4kYnVyZ3VuZHk6ICAgICAgIzYyMjQyMDtcclxuXHJcbiRmb3JtLWdyZXk6ICAgICAjZWVlZWVlO1xyXG4kYm9yZGVyLWdyZXk6ICNlMmUyZTI7Il0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUdBLEFBQUEsWUFBWSxDQUFDO0VBRVQsYUFBYSxFQUFFLElBQUk7RUFDbkIsU0FBUyxFQUFFLElBQUk7Q0F3Q2xCOztBQTNDRCxBQUtJLFlBTFEsQ0FLUixnQkFBZ0IsQ0FBQztFQUNiLE9BQU8sRUFBRSxJQUFJO0NBQ2hCOztBQVBMLEFBVUksWUFWUSxDQVVSLENBQUMsQ0FBQztFQUNFLEtBQUssRUVWRyxLQUFLO0NGV2hCOztBQVpMLEFBYUksWUFiUSxHQWFOLElBQUksR0FBRyxJQUFJLEdBQUcsSUFBSSxHQUFHLENBQUMsQ0FBQztFQUNyQixPQUFPLEVBQUUsWUFBWTtFQUNyQixRQUFRLEVBQUUsUUFBUTtFQUNsQixXQUFXLEVBQUUsR0FBRztDQWNuQjs7QUE5QkwsQUFrQlEsWUFsQkksR0FhTixJQUFJLEdBQUcsSUFBSSxHQUFHLElBQUksR0FBRyxDQUFDLEFBS25CLE9BQU8sQ0FBQztFQUNMLE9BQU8sRUFBRSxFQUFFO0VBQ1gsT0FBTyxFQUFFLFlBQVk7RUFDckIsZ0JBQWdCLEVFcEJaLEtBQUs7RUZxQlQsS0FBSyxFQUFFLEtBQUs7RUFDWixNQUFNLEVBQUUsS0FBSztFQUNiLGFBQWEsRUFBRSxJQUFJO0VBQ25CLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLElBQUksRUFBRSxNQUFNO0VBQ1osR0FBRyxFQUFFLEdBQUc7RUFDUixTQUFTLEVBQUUsZ0JBQWdCO0NBQzlCOztBQTdCVCxBQWdDSSxZQWhDUSxBQWdDUCxrQkFBa0IsQ0FBRTtFQUNqQixhQUFhLEVBQUUsSUFBSTtDQVF0Qjs7QUF6Q0wsQUFtQ1EsWUFuQ0ksQUFnQ1Asa0JBQWtCLENBR2YsQ0FBQyxDQUFDO0VBQ0UsS0FBSyxFRXZDRCxPQUFPO0NGd0NkOztBQXJDVCxBQXNDUSxZQXRDSSxBQWdDUCxrQkFBa0IsR0FNYixJQUFJLEdBQUcsSUFBSSxHQUFHLElBQUksR0FBRyxDQUFDLEFBQUEsT0FBTyxDQUFDO0VBQzVCLGdCQUFnQixFRTFDWixPQUFPO0NGMkNkIn0= */
